
/* Class = "NSWindow"; title = "iNotepad"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "WriteStudio";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "HdN-il-pBv"; */
"HdN-il-pBv.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Remove from recents"; ObjectID = "J8E-pA-Gh7"; */
"J8E-pA-Gh7.ibShadowedToolTip" = "Remove from recents";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Nvm-4X-Znn"; */
"Nvm-4X-Znn.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "Z61-lr-5f4"; */
"Z61-lr-5f4.title" = "Open";

/* Class = "NSTextFieldCell"; title = "Modification Date"; ObjectID = "csw-xT-55f"; */
"csw-xT-55f.title" = "Modification Date";

/* Class = "NSTextFieldCell"; title = "Last opened:"; ObjectID = "dhb-Hw-ZEU"; */
"dhb-Hw-ZEU.title" = "Last opened:";

/* Class = "NSButtonCell"; title = "Open Other…"; ObjectID = "frF-MA-Hf6"; */
"frF-MA-Hf6.title" = "Open Other…";

/* Class = "NSButtonCell"; title = "New Document"; ObjectID = "jIF-B8-Zba"; */
"jIF-B8-Zba.title" = "New Document";

/* Class = "NSButton"; ibShadowedToolTip = "Show document in Finder"; ObjectID = "mx9-dc-vyw"; */
"mx9-dc-vyw.ibShadowedToolTip" = "Show document in Finder";

/* Class = "NSTextFieldCell"; title = "Welcome!\n\nThere aren't any recent documents to list.\n \nUse the “New Document” button to create a new document or the “Open” button to open a previously created one"; ObjectID = "s9Y-UM-bn1"; */
"s9Y-UM-bn1.title" = "Welcome!\n\nThere aren't any recent documents to list.\n \nUse the “New Document” button to create a new document or the “Open” button to open a previously created one";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "tYY-t1-0bB"; */
"tYY-t1-0bB.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Recent documents"; ObjectID = "xGN-Jj-MEb"; */
"xGN-Jj-MEb.title" = "Recent documents";
